html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: baseline; }

html {
  box-sizing: border-box; }

*, *:before, *:after {
  box-sizing: inherit; }

a {
  text-decoration: none;
  color: inherit; }

li {
  list-style: none; }

button {
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

/* Reset `button` and button-style `input` default styles */
button {
  background: none;
  border: 0;
  color: inherit;
  font: inherit;
  line-height: normal;
  overflow: visible;
  padding: 0;
  cursor: pointer;
  -webkit-appearance: button;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none; }

button::-moz-focus-inner {
  border: 0;
  padding: 0; }

input:focus {
  outline: none; }

button:focus {
  border: none;
  outline: none; }

html, body {
  max-width: 100% !important;
  overflow-x: hidden !important; }

* {
  -webkit-font-smoothing: antialiased;
    -webkit-font-smoothing--moz-osx-font-smoothing: grayscale; }

/*
Get the module variables (8px/.5rem) and multiply it by the parameter $num
Almost all the measurements and spacing are multiple of $mod
*/
/*
It sets the color for the element and its svg children
*/
.bold {
  font-weight: bold; }

@font-face {
  font-family: 'EB Garamond';
  src: url("../fonts/EBGaramond-Regular.woff2") format("woff2"), url("../fonts/EBGaramond-Regular.woff") format("woff"), url("../fonts/EBGaramond-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap; }

body {
  font-family: 'EB Garamond';
  background: #fbf0df;
  color: #6a686b;
  text-align: center; }

.wrapper {
  padding-top: 90px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 20px;
  min-height: 100vh;
  display: flex;
  flex-direction: column; }
  .wrapper:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fbf0df;
    z-index: 1;
    transition: opacity .1s linear; }

body.ready .wrapper:after {
  opacity: 0;
  pointer-events: none; }

.logo {
  margin: 0 auto 26px;
  display: block;
  max-width: 256px;
  width: 100%; }
  .logo img {
    display: block;
    width: 100%; }

.navigation {
  text-align: center;
  margin-bottom: 35px; }
  .navigation li {
    display: inline-block;
    text-transform: uppercase;
    position: relative;
    font-size: 18px;
    margin-right: 20px; }
    .navigation li:hover {
      text-decoration: underline; }
    .navigation li:last-child {
      margin-right: 0; }
    .navigation li:before {
      content: "";
      position: absolute;
      top: 50%;
      margin-top: -2px;
      left: -13px;
      background: #6a686b;
      width: 3px;
      height: 3px;
      border-radius: 50%; }
    .navigation li:first-child:before {
      display: none; }

.page-wrapper {
  flex: 1; }

.internal-page {
  display: none; }

.hash-tour .tour.internal-page {
  display: block; }

.hash-homepage .homepage.internal-page {
  display: block; }

.hash-homepage li.nav-homepage,
.hash-tour li.nav-tour {
  color: #91acc1; }
  .hash-homepage li.nav-homepage:hover,
  .hash-tour li.nav-tour:hover {
    text-decoration: none; }

.homepage .cover {
  display: block;
  max-width: 680px;
  width: 100%;
  margin: 0 auto 25px; }

.homepage h2 {
  font-size: 33px;
  margin-bottom: 16px; }

.homepage p {
  font-size: 22px;
  margin-bottom: 15px; }

.homepage a {
  text-decoration: underline; }
  .homepage a:hover {
    text-decoration: none;
    color: #91acc1; }

.homepage .sign-up, .homepage h6 {
  font-size: 18px;
  margin-top: 25px; }

footer {
  padding-top: 120px; }
  footer, footer .navigation li {
    font-size: 16px; }
  footer .navigation {
    margin-bottom: 15px; }

.tour-image {
  display: block;
  width: 100%;
  max-width: 930px;
  margin: 0 auto 45px; }

.tour section {
  margin-bottom: 52px; }

.tour h2 {
  font-size: 26px;
  margin-bottom: 28px; }

.tour p {
  font-size: 18px;
  margin-bottom: 8px; }
  .tour p span {
    color: #91acc1; }
  .tour p a {
    text-decoration: underline; }
    .tour p a:hover {
      text-decoration: none;
      color: #91acc1; }

.tour-sections {
  text-align: left;
  max-width: 740px;
  margin: 0 auto; }

.general-page {
  text-align: left;
  display: block;
  width: 100%;
  max-width: 1024px;
  margin: 0 auto; }
  .general-page h3, .general-page h1 {
    display: block;
    font-weight: 600;
    margin-bottom: 10px; }
  .general-page h1 {
    text-transform: uppercase;
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px;
    margin-top: 60px; }
  .general-page h3 {
    margin-top: 30px; }

.cookie_consent {
  display: none;
  position: fixed;
  bottom: 10px;
  left: 50%;
  transform: translateX(-50%);
  width: auto;
  z-index: 2;
  background: white;
  padding: 10px;
  text-align: center;
  padding-right: 100px; }
  .cookie_consent a {
    text-decoration: underline; }
  .cookie_consent .close_cookie_consent {
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    border: 1px solid #6a686b;
    color: #6a686b;
    padding: 3px 8px;
    text-decoration: none; }
    .cookie_consent .close_cookie_consent:hover {
      border: 1px solid black;
      color: black; }

.show_cookie_consent .cookie_consent {
  display: block; }

.mobile_only {
  display: none; }

@media screen and (max-width: 767px) {
  .mobile_only, .mobile_block {
    display: block; }
  .desktop_only {
    display: none !important; }
  .navigation li {
    font-size: 16px; }
  .wrapper {
    padding: 50px 20px 30px; }
  .tour h2 {
    font-size: 18px;
    margin-bottom: 20px;
    color: #91acc1; }
  .tour p {
    font-size: 16px;
    margin-bottom: 10px; }
  .homepage h2 {
    font-size: 35px; }
  .cookie_consent {
    left: 10px;
    right: 10px;
    transform: none;
    padding-right: 10px;
    text-align: left;
    overflow: hidden; }
    .cookie_consent .close_cookie_consent {
      position: relative;
      right: auto;
      top: auto;
      transform: none;
      margin-top: 0px;
      display: inline-block;
      float: right; }
  footer, footer .navigation li {
    font-size: 12px; }
  .homepage p {
    font-size: 18px; }
  .homepage .sign-up {
    font-size: 15px; } }
